@charset "UTF-8";
/* HOME */

#home {
	background-color: #FFF;
	}
#home #content {
	background-color: #f7f7f7;
	}
#home #content ._title, 
#home #content ._copy {
	font-family: 
		"Times New Roman", 
		"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", 
		"游明朝", "Yu Mincho", "游明朝体", "YuMincho", 
		"HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}
#home #content ._title {
	font-weight: normal;
	letter-spacing: 0.1em;
	}
#content ._btn {
	display: block;
	border: solid thin rgba(255,255,255,0.5);
	background-color: rgba(255,255,255,0);
	text-align: center;
	}
#content ._btn:hover {
	border-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.3);
	opacity: 1;
	}

#content ._img {
	line-height: 0;
	}

.home_block {
	padding: 3rem 0;
	}
.home_block .enter_btn {
	margin: auto;
	color: #FFF;
	}



/* visual
============================== */
#home .visual_block {
	padding: 3rem 0;
	background-color: #111986;
	}
.visual_block #visual {
	position: relative;
	background: #fff url('images/home-visual.jpg') left top no-repeat;
	-webkit-background-size: 200% auto;
	background-size: 200% auto;
	border-radius: 1.5rem;
	}
.visual_block #visual:before {
	content: '';
	display: block;
	padding-top: 90%;
	}
.visual_block .visual_copy {
	padding: 1.5rem;
	}
.visual_block .visual_copy p.-large {
	font-size: 1.5em;
	font-size: 8vw;
	}
.visual_block .visual_copy p.-large > em {
	display: inline-block;
	color: #101885;
	letter-spacing: 0.2em
	}
.visual_block .visual_copy p.sub {
	font-size: 0.875em;
	line-height: 1.8;
	}
@media all and (min-width:1000px) {
	.visual_block #visual {
		background-position: center center;
		-webkit-background-size: cover;
		background-size: cover;
		}
	.visual_block #visual:before {
		padding-top: 45%;
		}
	.visual_block .visual_copy {
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 60%;
		margin: auto;
		padding: 0;
		height: 13.5em;
	/*	font-size: 1.2em; 
		font-size: 5vw;*/
		line-height: 1.25;
		}
	.visual_block .visual_copy p.-large {
		font-size: 3.75em;
		}
	.visual_block .visual_copy p.sub {
		font-size: 1em;
		}
}


/* home_menu
============================== */
#home #home_menu {
	}
#home #home_menu .menu_list ._btn {
	padding: 0.5rem 1rem;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
	border: none;
	}
#home_menu .recruitment, 
#home_menu .recruitment:hover {
	text-align: left;
	background-color: #101885;
	background-image: url(images/recruitment.png);
	background-position: right center;
	color: #FFF;
	text-shadow: 
		1px 0 0 #101885, 
		-1px 0 0 #101885, 
		0 1px 0 #101885, 
		0 -1px 0 #101885, 
		0 0 2px #101885;
	}
#home_menu .employeebenefit, 
#home_menu .employeebenefit:hover {
	text-align: right;
	background-color: #FFF100;
	background-image: url(images/employeebenefit.png);
	background-position: left center;
	color: #333;
	text-shadow: 
		1px 0 0 #FFF100, 
		-1px 0 0 #FFF100, 
		0 1px 0 #FFF100, 
		0 -1px 0 #FFF100, 
		0 0 2px #FFF100;
	}
#home #home_menu .menu_list ._title {
	display: inline-block;
	position: relative;
	padding-top: 1.5em;
	font-size: 1.5em;
	text-align: left;
	letter-spacing: 0.3em;
	line-height: 1.25;
	}
#home #home_menu .menu_list ._title > small {
	display: block;
	margin-left: -0.4em;
	margin-right: -0.4em;
	font-size: 0.75em;
	letter-spacing: 0;
	}
#home #home_menu .menu_list ._title > span[lang="en"] {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 0.5em;
	letter-spacing: 0.1em;
	}
@media all and (min-width: 768px) {
	#home #home_menu .menu_list ._btn {
		padding: 1.5rem;
		}
	#home #home_menu .menu_list ._title > small {
		letter-spacing: 0.2em;
		}
}



@media all and (min-width: 768px) {
	#footer {
		position: absolute;
		right: 0;
		left: 0;
		/*bottom:-10em!important;*/
		}
}





